--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Migration#quote_column_name
is_singleton: false
name: quote_column_name
params: (column_name)
visibility: public
